﻿@charset "utf-8";
@import url('common.css');

#mWrap{width:950px; margin:0 auto;}
#mWrap #topArea{position:relative; z-index:10; width:950px; height:88px;}
#mWrap #mVisual{overflow:hidden; position:relative; z-index:1; width:950px; height:480px; margin-bottom:20px;}
#mWrap #contents{zoom:1; height:270px; margin-bottom:50px;}
#mWrap #contents:after{content:""; clear:both; display:block;}

#topArea .topUtil{right:0;}
#topArea #topGnb{right:-20px;}

#footer{height:62px;}
#footer .footBtn{float:left; padding:7px 0 0 20px; color:#747373;}
#footer .footCopy{float:right; padding:7px 20px 0 0; color:#B7B4B3;}

#mVisual p{position:absolute; top:0; left:950px; z-index:1;}
#mVisual #bImg1{left:0px;}
#mVisual p img{width:950px; height:480px;}
#mVisual #mSImg{position:absolute; top:380px; left:500px; z-index:100;}
#mVisual #mSImg li{float:left; margin-right:10px;}
#mVisual #mSImg li a{display:block; border:1px #E1E1E1 solid;}
#mVisual #mSImg li a img{display:block; width:58px; height:58px;}
#mVisual #mSImg li a:hover{border:3px #FF7E00 solid;}
#mVisual #mSImg li a:hover img{width:54px; height:54px; display:block;}
#mVisual #mSImg li a.hover{border:3px #FF7E00 solid;}
#mVisual #mSImg li a.hover img{width:54px; height:54px; display:block;}

#whatsNew{float:left; width:290px; margin-right:40px;}
#news{float:left; width:290px; margin-right:40px;}
#askAndrew{float:left; width:290px; }

.mConTle{height:21px; padding-top:8px; border-bottom:1px #636363 solid;}
.mConTle h2{float:left; padding-left:9px; font-size:12px; color:#393536;}
.mConTle p{float:right; padding-right:7px;}

.mCon{}
.mCon li{height:79px; border-bottom:1px #E1E1E1 solid;}
.mCon p{float:left; width:75px; padding:10px 0 0 10px;}
.mCon dl{float:left; width:205px;}
.mCon dt{padding:10px 0 1px 0; color:#959595;}
.mCon dt a{color:#959595;}
.mCon dd{color:#555555; line-height:15px;}
.mCon dd a{color:#555555;}
.mCon dd.mTxt1{color:#959595;}

#askAndrew .askArea{height:139px; padding-top:20px; padding-left:145px; background:url('/img/main/ask_img.gif') no-repeat; border-bottom:#e1e1e1 solid 1px; }
#askAndrew .askArea h2{padding:0; display:none;}
#askAndrew .askArea p{margin-bottom:4px;}
#askAndrew .askArea .ask_txt{width:135px; height:16px; padding:2px 0 0 3px; *margin:-1px 0; border:1px #DEDEDE solid; font-size:9px; color:#B7B7B7;}
#askAndrew .askArea .ask_con{width:135px; height:41px; padding:2px 0 0 3px; *margin:-1px 0; border:1px #DEDEDE solid; font-size:9px; color:#B7B7B7;}
#askAndrew .askArea select{width:140px; height:20px; border:1px #DEDEDE solid; font-size:9px; color:#B7B7B7; vertical-align:middle;}
#askAndrew .askArea img{vertical-align:middle;}

#askAndrew .mBanner{overflow:hidden; height:110px; }
#askAndrew .mBanner li{float:left; text-align:center;}
#askAndrew .mBanner li .twitter { padding-top:21px; padding-left:16px;}
#askAndrew .mBanner li .blogger { padding-top:14px; padding-left:16px;}
#askAndrew .mBanner li img{display:block;}